Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Utility to display &arts; error messages

          artsmessage
          &kde; generic options
          &kde; generic options

          -e, --error-w,
          --warning-i,--info

          message

## Description

`artsmessage` is a utility to display &arts; error messages.

## Options

`artsmessage` accepts the standard &Qt; and &kde; commandline options.

## Application Options

`-e`, `--error`

  Display error message (default).

`-i`, `--info`

  Display informational message.

`-w`, `--warning`

  Display warning message.

## Author

This manual page was written by Chris Cheney ccheney@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.